
BEGIN {
  unless ($ENV{AUTHOR_TESTING}) {
    require Test::More;
    Test::More::plan(skip_all => 'these tests are for testing by the author');
  }
}

use strict;
use warnings;

use Test::Code::TidyAll;
use Test::More;

plan skip_all => 'This plugin requires Perl 5.10+'
    unless $] >= 5.010;

tidyall_ok( verbose => 1 );

done_testing();
